body 
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #1F6492;
	margin-top: 5px;
	margin-bottom: 10px;	
	margin-right: 0px;
	margin-left: 0px;	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: decimal;
	list-style-position: outside;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topmenublack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
}
.categorywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
}
.lefthandcategory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0 0 0 0;
	text-decoration: none;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding: 0px;
	margin: 0 0 0 0;
	font-weight: normal;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.copyrightfooter {
	font-family: Arial, Helvetica, sans-serif;
}
.gametitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
    margin-bottom:0px;	    
}
.gamesectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000CC;
	font-weight: bold;
	padding: 0px;
	margin: 0 0 0 0;
}
.litiny {
	list-style-position: outside;
	list-style-type: lower-roman;
	font-size: small;
}
.rating {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.tablethin {
	border: 1px solid #000000;
}
.tablethin2 {
	border: 1px solid #aaaaaa;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.downloadtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.submitdate {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.reviewedby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}

.highscores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.tophighscores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.dots {background:url('http://i.i.com.com/cnwk.1d/i/uo/uo_dots.gif') repeat-x bottom;margin-bottom:12px;padding-bottom:14px;width:100%;}

.bigrating {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
}
.updatenews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#container
{
    width: 920px;
    margin: 0px auto;
    border: 0px solid #bbb;
    padding: 0px;
    text-align: left;
	background-color: #C3DBE6;    
}

#header
{
    margin-left: 5px;
    border: 0px solid #bbb;
    padding: 5px 0px 5px 0px;
}

#header h1
{
    padding: 0px;
    margin: 0px;
    font-size: 10px;
}

#content {
	margin-top:0px;
	padding-bottom:0px;
}

#content div {
	padding:0px;
	float:left;
}

#main
{
    margin-left: 5px;
    width: 150px;
    border: 0px solid #bbb;
    margin-bottom: 5px;
}

#right
{
    margin-left: 10px;
    width: 750px;
    border: 0px solid #bbb;
    color: #000000;
    text-align: right;
}

#footer
{
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: 1px solid #9eb0ba;
    width: 918px;
    #width: 920px; /*IE */	
    text-align: center;
    background-color: #2A894F;
    line-height: 30px;
}

#bottom {
	clear:both;
	text-align:right;
}

.menu
{
    padding: 0px;
    margin: 0px;
    display: inline;
    font-weight: bold;
}

.menu li
{
    border-left: 0px solid #000;
    list-style-type: none;
    display: inline;
    padding-left: 10px;
    padding-right: 5px;
}

.menu.whitetext a
{
    text-decoration: none;
    color: #FFFFFF;
}

.menu.blacktext a
{
    text-decoration: none;
    color: #000000;
}

.menu li.first 
{
	border-left: none;
}

.container
{
    width: 780px;
    margin: 0px auto;
    padding: 0px;
    text-align: left;
    background-color: #FAFAC1;
}

.content {
	margin-top:0px;
	padding-bottom:0px;
}

.content div {
	float:left;
}

.main
{
    padding: 5px;
    width: 100%;
    border: 1px solid #000000;
    text-align: center;
}

.footer
{
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: 1px solid #000000;
    width: 778px;
    #width:780px; /*IE */	
    text-align: center;
    line-height: 30px;
}

.bottom {
	clear:both;
	text-align:right;
}
